# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libva
pkgbase = libva
xdata = pkgtype=pkg
pkgver = 2.22.0-1
pkgdesc = Video Acceleration (VA) API for Linux
url = https://01.org/linuxmedia/vaapi
builddate = 1722197349
packager = Tuxcore <dev@tuxcore.org>
size = 1015893
arch = x86_64
license = MIT
provides = libva-drm.so=2-64
provides = libva-glx.so=2-64
provides = libva-wayland.so=2-64
provides = libva-x11.so=2-64
provides = libva.so=2-64
backup = etc/libva.conf
depend = libdrm
depend = libgl
depend = libx11
depend = libxext
depend = libxfixes
depend = wayland
optdepend = intel-media-driver: backend for Intel GPUs (>= Broadwell)
optdepend = libva-intel-driver: backend for Intel GPUs (<= Haswell)
optdepend = libva-mesa-driver: backend for AMD and NVIDIA GPUs
makedepend = git
makedepend = libglvnd
makedepend = mesa
makedepend = meson
